body { font-size:85%; font-family: Arial, Verdana, sans-serif; color:#414141; background-color:#FFF; margin:0; padding:0;}
a 		{ color:#5C9024; }
a:hover { color:#5C9024; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

.xl	{ font-size:1.5em; }
.l	{ font-size:1.2em; }
.m	{ font-size:1.1em; }
.s	{ font-size:1.0em; }
.xs	{ font-size:0.9em; }
.xxs{ font-size:0.8em; }

form { margin:0; padding:0; }
input { padding:3px; }
h1 	{ color:#5A613B; }
h2 	{ color:#5A613B; font-size:1.9em; margin:5px 0; padding:0; letter-spacing:-0.02em; }
h3 	{ color:#5C9024; font-size:1.6em; margin:5px 0; padding:0; letter-spacing:-0.02em; }
h4 	{ color:#52610D; font-size:1.2em; margin:0.5em 0; padding:0; padding-bottom:5px; border-bottom:1px solid #e0e0e0;}
/*.clear { clear: both; display: none; margin: 0; padding:0; height:0; }*/

ul.cols0	{ list-style-type: none; margin:10px 0; padding:0; width:100%; }
ul.cols0 li { list-style-type: none; margin:0; border-bottom:1px solid #E0E0E0; width:100%;}
ul.cols0 li span.areas  { width:25%; font-size:1.2em; float:left; line-height:140%; padding: 2px 0; }
ul.cols0 li span.cities { width:75%; font-size:0.9em; margin: auto 0; float:right; line-height:140%; padding: 2px 0; }

ul.cols1	{ list-style-type: none; margin:10px 0; padding:0; }
ul.cols1 li { list-style-type: none; margin:0; padding-right: 1%; width:98%; line-height:140%; float:left; }

ul.cols2	{ list-style-type: none; margin:10px 0; padding:0; }
ul.cols2 li { list-style-type: none; margin:0; padding-right: 1%; width:48%; line-height:140%; float:left; }

ul.cols3	{ list-style-type: none; margin:10px 0; padding:0; }
ul.cols3 li { list-style-type: none; margin:0; padding-right: 1%; width:32%; line-height:140%; float:left; }

ul.cols4	{ list-style-type: none; margin:10px 0; padding:0; }
ul.cols4 li { list-style-type: none; margin:0; padding-right: 1%; width:24%; line-height:140%; float:left; }

ul.cols5	{ list-style-type: none; margin:10px 0; padding:0; }
ul.cols5 li { list-style-type: none; margin:0; padding-right: 1%; width:19%; line-height:140%; float:left; }

ul.cols4a	{ list-style-type:circle; margin:10px 5px; }
ul.cols4a li { list-style-type:circle; margin:0; padding-right: 1%; width:24%; line-height:140%; float:left; }
div.clear { clear:both; }

#container		{ }
.wrapper 		{ width:995px; padding:0; margin:0 auto; }

#header
{
    background:#355D15 url(/public/images/header-left-au.jpg) left top repeat-x;
    height:147px; text-align:center;
    width: 100%;
    padding:0;
    margin:0 auto; 
}

#header .wrapper
{
    text-align:left; padding:0; margin:0 auto; height: 147px;
    width: 995px;
    background:#355D15 url(/public/images/header2-au.jpg) right top no-repeat;
}
#header .wrapper H1
{
    color:#212E00;
    font-size:2.2em;
    letter-spacing:-0.02em;
    margin:0 0 0 12px;
    padding:0; padding-top:20px;
}
#header .wrapper H1 A	{ color:#212E00; text-decoration:none; }
#header .wrapper P	{ color:#4D5D15; margin: 7px 0 0 12px; width:440px; }

#menu
{
    font-size:14px; text-align: center;
    margin: 0 auto;
    background: #81B549 url(/public/images/menu_bg-au.jpg) left top repeat-x;
    border-top: 1px solid #98C26D;
    border-bottom: 5px solid #355D15;
}
#menu ul				{ width: 995px; margin:0 auto; padding:2px 0 0 10px; list-style-type: none; /*background:url(/public/images/menu_ul-au.jpg) right top no-repeat;*/}
#menu li				{ float:left; margin:0; padding:0; }
#menu li.selected		{ background:#355D15; border-left:1px solid #AAD17E; border-right:1px solid #AAD17E; border-top:1px solid #AAD17E; 

    -moz-border-radius-topleft : 4px;
	-webkit-border-top-left-radius : 4px;
    -moz-border-radius-topright : 4px;
    -webkit-border-top-right-radius : 4px;
}
#menu li:first-child	{ /*border-left:1px solid #AAD17E;*/ }
#menu li.last			{ border-right:0; }
#menu a					{ display: block; padding:8px 10px; text-decoration:none; color:#EDF99D; font-size: 0.9em; font-weight: bold; }
#menu li.selected a		{ color:#EDF99D; }

#ads-top 		{ text-align:center; margin:5px auto; }
#ads-content 	{ text-align:center; }

.inner	{ float:left; width: 665px; }
.outter	{ float:right; width: 300px; padding:0; margin:0; }
.outter P { font-size:0.9em; } 
.outter H3 { font-size: 1.3em; margin:0; padding:0;}

.inner .c2 { width:389px; float:left; padding:7px 0; }
.inner .c3 { width:250px; float:right; padding:5px 0; font-size:1.1em; }

#footer 		{ clear:both; background: url(/public/images/bg-footer.gif) repeat-x; font-size:11px; text-align:center; margin-top:5px;  border-top: 7px solid #4D5D15;}
#footer p		{ margin:10px auto; }
#footer ul		{ margin:10px 0 0 0; }
#footer li 		{ display:inline; padding:0 10px; border-right:1px dotted #d3d3d3; }
#footer li.last	{ border-right:0px dotted #d3d3d3;}

.banner     { background:#FFF; }
#banner-topright, .adsText	{ width:250px; height:90px; float:right; }
#banner-top, .ad728x90 	{ width:728px; height:90px; }
#banner-footer, .ad468x60 	{ width:468px; height:60px; margin:10px 0;}
#banner-right, .ad300x250	{ width:300px; height:250px; vertical-align:middle; }

.box	{ margin: 15px 0; border:1px solid #4D5D15; background: #D3E5B2; }
.box H4 { padding:5px 0 5px 15px; margin:0; color:#fff; background: #80B448 url(/public/images/box-au.jpg) left top repeat-x; color:#EDF99D; font-size: 1.1em; font-weight: bold; }
.box H4 A { color:#EDF99D; text-decoration: none; font-size: 1.1em; font-weight: bold; }
.box P	{ padding: 15px 10px 6px 15px; margin:0; color:#3A3A3A; }
.box UL         { color:#3A3A3A; padding: 0 10px 0 15px; margin: 0; width: 90%; }
.box UL LI      { padding-left: 0px; text-align: left; margin-top: 5px; }
.box P A,
.box UL LI A	{ color:#3A3A3A; }
.box P A.viewall { font-size: 1.0em; }

TABLE.areaCodes { }
TABLE.areaCodes TD { padding:4px; border-bottom:1px solid #e0e0e0; }
TABLE.areaCodes TD A { font-size: larger; padding:0 10px; }
TABLE.areaCodes TH { padding:4px; font-size:0.8em; border-bottom:1px solid #e0e0e0; font-weight: normal; text-align:left;}

DIV.complaints { width:100%; }

DIV.complaints DIV.hdr { margin: 7px 0; height: 18px; }
DIV.complaints DIV.hdr DIV.last { text-align: right; height: 100%; vertical-align: bottom !important; }
DIV.complaints DIV.hdr DIV.first { width: 50%; float: left; text-align: left; }
DIV.complaints DIV.hdr DIV.last a { font-size: 0.8em; font-weight: bold; }
DIV.complaints DIV.hdr DIV.first a { font-size: 1.2em; font-weight: 600; }
DIV.complaints DIV.hdr DIV.first a strong { font-weight: 900; }

DIV.complaints DIV.even,
DIV.complaints DIV.odd
{ 
    border:1px solid #ddd;
}

DIV.complaints DIV.even
{
    border-bottom:0px;
    background:#ffffff url(/public/images/blogtop-au.jpg) bottom left repeat-x;
    height: 24px;
}

DIV.complaints DIV.odd
{
    background:#ffffff url(/public/images/blogbot-au.jpg) bottom left repeat-x; 
    min-height: 40px;
}

DIV.complaints DIV.even DIV.phone
{
    text-align:left;
    font-size: 0.9em;
    width: 60%;
    float: left;
}
DIV.complaints DIV.even DIV.phone a { text-decoration: none; }

DIV.complaints DIV.even DIV.phone,
DIV.complaints DIV.even DIV.datetime2,
DIV.complaints DIV.even DIV.datetime
{
    padding: 4px 7px 0 7px;
}

DIV.complaints DIV.even DIV.datetime2,
DIV.complaints DIV.even DIV.datetime
{
    text-align: right;
    font-size: 0.9em;
}

DIV.complaints DIV.odd DIV.author
{ 
    text-align: center;
    color: #8090a0;
    font-size: 0.9em;
    width: 48px;    
    padding: 2px 5px;
    float: left;
}

DIV.complaints DIV.odd DIV.message
{ 
    padding:10px 20px;
    font-size: 1.0em;
}

.formInstructions { 
    width: 100%;
    text-align: right !important;
    height: 15px;
}

UL.errors { list-style-type: none; margin:10px; padding:0; }
UL.errors LI { color: red; margin:0; padding:2px 10px; } 

UL.areacodes LI { margin:0; margin-top: 5px; margin-right:1%; width:47%; border-bottom:1px solid #e0e0e0; }
UL.areacodes SPAN.cities { float: right; font-size: 0.8em; line-height:110%;  display: block; width:60%;}

.contactform 	{ margin:10px 0; padding:0 10px 10px 10px; border:1px solid #4D5D15; background: url(/public/images/boxlong-au.jpg) top left repeat-x; }
/*.contactform TABLE.contactform_tbl TR TD.first {width:110px;}*/
.contactform h3  { color:#EDF99D; }

.searchform 	{ margin:0; padding:0 10px; border:1px solid #4D5D15; background: #D2E6B5 url(/public/images/search-bg-au.jpg) repeat-x; height: auto;}
.searchform h3  { color:#EDF99D; font-size:1.4em; padding:6px 6px; font-weight: bold; }
.searchform p   { padding:0 6px 7px 6px; margin:0; }
.searchform BUTTON,
.searchform INPUT { margin-left:6px; }
.box .searchform2 p   { padding:0 0 7px 0; margin:0; font-size:0.9em; }
.box .searchform2 FORM { border:0; padding:10px 15px;}

.searchError {
    display: none;
    color: red;
    vertical-align: middle;
}

.searchform .searchErrorSpace,
.searchform .searchError {
    padding: 8px 6px 4px 6px;
}

.searchErrorSpace {
    font-size: 0.9em;
    font-weight: bold;
    color: red;
}

table.common {
    padding-top: 10px;
    display: inline !important;
}

table.common td {
    height: 26px !important;
    padding:6px 6px 0 6px;
}

SELECT.searchFields {
    height: 100% !important; 
    width: 200px !important;
    font-size: 1.0em;
}

INPUT.searchFields {
    width: 175px !important;
    font-size: 2.0em;
    border: 1px solid #000;
}

INPUT.searchFields2 {
    width: 250px !important;
    font-size: 2.0em;
    border: 1px solid #000;
}

INPUT#searchBtn {
    padding: 0 5px !important;
    margin: 0  !important;
    height: 100% !important;
}

BUTTON#searchBtn {
    background:#5D9C27 /* url(/public/images/find-au.jpg) left top no-repeat*/;
    /*height: 26px;
    width: 48px;
    border: 0px;*/
    	color:#EDF99D;
	font-size:1.3em;
	padding:0.2em 0.5em;
    border: 0px;

}

.hiddenItem  { display : none; }
.displayItem { display : block; }

.next_page { float : right; }
.rightbox { margin-top: 15px; } 
.righttopbox { margin-top: 10px; }
.contactform h3 { padding-top: 6px; }

